RubyGems Navigation menu

durran-validatable 1.8.3

Validatable is a library for adding validations.

Versions:

  1. 2.0.1 - January 10, 2010 (17,5 ko)
  2. 2.0.0 - January 09, 2010 (17,5 ko)
  3. 1.8.4 - December 26, 2009 (17,5 ko)
  4. 1.8.3 - November 29, 2009 (17,5 ko)
  5. 1.8.2 - October 31, 2009 (17,5 ko)
Voir toutes les versions (8)

Propriétaires:

Auteurs:

  • Jay Fields, John Nunemaker, Durran Jordan

Total de contrôle SHA 256:

d36083eb616cced8963eae096062729a8d9b96216f69c2a98470afc93c8abd7e

Total de téléchargements 100 407

Pour cette version 3 343

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: